/*
#    xfrmcalc - Scientific calculator based on Forms.
#    Copyright (C) 1996-1997  Martin Bartlett
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#include "forms.h"
#include "calchelp.h"

int main(int argc, char *argv[])
{
   FD_calchelp *fd_calchelp;

   fl_initialize(argv[0], 0, 0, 0, &argc, argv);
   fd_calchelp = create_form_calchelp();

   /* fill-in form initialization code */

   /* show the first form */
   fl_show_form(fd_calchelp->calchelp,FL_PLACE_CENTER,FL_FULLBORDER,"calchelp");
   fl_do_forms();
   return 0;
}
